/****************************************************************************************/
.ttlbg01 {
	margin: 0 5%;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #6c563a;
}
/*******************************************/
#naiyouarea {
	margin-top: 30px;
}

#secoundmain {
	margin-top: 50px;
	padding-left: 5%;
	padding-right: 5%;
}

#secoundmain > * > img:not([usemap]) {
	width: 100%;
	height: 1px;
}

#secoundmain table {
	width: 100%;
}

#secoundmain tr:last-child {
	display: none;
}

#secoundmain td {
	padding: 0;
	width: 100%;
	display: block;
}
#secoundmain td:first-child {
	text-align: center;
}
#secoundmain td:nth-child(2) {
	display: none;
}

#secoundmain td:first-child img {
	width: 80%;
	max-width: 336px;
	height: initial;
}

.sta01 {
	margin-top: 15px;
	margin-bottom: 0px;
	font-size: 19px;
	letter-spacing: 1px;
}
.sta02 {
	margin-top: 10px;
	margin-bottom: 0px;
	line-height: 16px;
}
.sta03 {
	margin-bottom: 0px;
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 1px;
}
.sta05 {
	margin-top: 8px;
	margin-bottom: 0px;
	font-size: 16px;
	line-height: inherit;
}
/****************************************************************************************/